@charset "utf-8";

.cmp-tabs__tablist { display: flex; flex-wrap: wrap; padding-left: 0px; list-style: none; }

.cmp-tabs__tab { box-sizing: border-box; border-bottom: 1px solid transparent; padding: 0.5rem 1rem; cursor: pointer; }

.cmp-tabs__tab--active { border-color: inherit; }

.cmp-tabs__tabpanel { display: none; }

.cmp-tabs__tabpanel--active { display: block; }